var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
var headEl=document.getElementsByTagName("head")[0];
var cssEl=document.createElement("link");
	cssEl.type="text/css";
	cssEl.href="../css/style.min.css";
	cssEl.rel="stylesheet";	
	cssEl.media="screen";
	headEl.appendChild(cssEl);
	
	
	
	
	

   

/*
var urlToImg = "Public/img/login/bg1.jpg";
//var urlToImg = "http://static.squarespace.com/static/514f08aee4b0a337a814ec2e/51b7f775e4b0d95bdfe6dd22/53111743e4b0ff95a86ef73a/1393629015498/20140209-img_9935.jpg";
function ImageExist(url) 
{
   var img = new Image();
   img.src = url;
   return img.height != 0;
}

if(ImageExist(urlToImg)) {
	//exist
} else {
	//not exist
	document.getElementById('book_button').addEventListener('click', function(e){ //say this is an anchor
         //do something
        e.preventDefault();
		alert('We are currently not able to accept appointments online, please check back later or call us to book an appointment.');
   });	
}*/

/*
function UrlExists(url)
{
    var http = new XMLHttpRequest();
    http.open('HEAD', url, false);
    http.send();
    return http.status!=404;
}

var urlToCheck = "http://ehr.unifiedpractice.com/Public/";


if(UrlExists(urlToCheck)) {
	alert('1');
} else {
	alert('2');	
}*/
}